Bug 732114 - [abrt] totem-3.0.1-2.fc15: pre_resample: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-3.0.1-2.fc15: pre_resample: Process /usr/bin/totem-video-thumbna...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-bad-free
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ca763f19fa542d72cce57a439b6...
: 657094 659694 700257 705910 708051 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 20:41 UTC by Jonathan Gazeley
Modified: 2012-08-07 17:56 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:56:36 UTC


Attachments (Terms of Use)
File: maps (33.34 KB, text/plain)
2011-08-19 20:41 UTC, Jonathan Gazeley
no flags Details
File: xsession_errors (116.23 KB, text/plain)
2011-08-19 20:41 UTC, Jonathan Gazeley
no flags Details
File: backtrace (24.06 KB, text/plain)
2011-08-19 20:41 UTC, Jonathan Gazeley
no flags Details

Description Jonathan Gazeley 2011-08-19 20:41:33 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 128 file:///media/public/Music/Jonathan/Midi/TV%20&%20Film/hp_medley.mid /tmp/.gnome_desktop_thumbnail.AO4C0V
comment:        I opened a directory of MIDI files in Nautilus, and the thumbnailer crashed in the background
component:      totem
crash_function: pre_resample
executable:     /usr/bin/totem-video-thumbnailer
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        totem-3.0.1-2.fc15
reason:         Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
time:           Fri Aug 19 20:08:13 2011
uid:            500
username:       jonathan
var_log_messages: Aug 19 20:08:13 poseidon abrt[10260]: saved core dump of pid 10257 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2011-08-19-20:08:13-10257.new/coredump (25223168 bytes)

backtrace:      Text file, 24633 bytes
maps:           Text file, 34141 bytes
xsession_errors: Text file, 119020 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:89017ab0b75e533e4294f74ee8f7db3daceea536
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:541f63b83034968ecbe439021bdfa2af2af5d397
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:76f195c9e77180c38325a12d59ad79f8e19b8050
:48aea888319e1848137073c9cbde54a4c2a731c9
:d259f77e246b7dde5797633a40e4a655375f9b97
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:d9b174e2bfc8c93b7b05f572e608b4b565339384
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:03d320937026f38b5a6ed1103a12f3110709b5c2
:4e30b23097c0fe45ccace8caebe46e922d257d56
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:eaf7890b193665d507b21be56378e38639a1f0b1
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:baf827a0a889e5d073495f8b912ad25a555ccd70
:36dcee2b2f4a69613d1d836ad8007921521d29e4
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f23f7d187a2c5ffa1661480dcd383a1f92369dab
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:fa94676074e67a6a878f2020edad400aa75a8181
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:5ac90ccacd76b252b278e42a3636015fae793bde
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:1c6a95451ee19617be5abea3d121f0226d21ddda
:092916152b82a0254ed647acb32af3892a94c62d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:a1920333deacdc9917d324ec2eda595e12d29e2e
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:667a2be6b1c50b8f198909ab05dcd9d197c3c746
:d87cdd71509313424501facf8bc2edd95430264f
:552c6a93aee798ae600a5544eb058e544c9254c2
:91689252818532ec13597b6528d38be93b2706c4
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:ff49c5fb3d89f02d486a30ee286f3ada8bc84676
:ddaccb07249c19d72544053590a31401e305a762
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306450737
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311194595
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309201658
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306451152
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306450712
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451162
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306451145
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308337729
:/usr/lib64/gstreamer-0.10/libgsttimidity.so gstreamer-plugins-bad-free-extras-0.10.22-1.fc15.x86_64 (Fedora Project) 1313766446
:/usr/bin/totem-video-thumbnailer totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306451341
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451162
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306450866
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311194594
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306450709
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306451144
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313098443
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451162
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451162
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306451147
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306450728
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308342364
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312449832
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306450864
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306450814
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451162
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312449834
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306451147
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1306450739
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312830253
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308342333
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306450712
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306450716
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306450718
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306450715
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306451144
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312830253
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451162
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306450713
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306450715
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1306450974
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1306450724
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1306450786
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306451144
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312830252
:/usr/lib64/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.x86_64 (Fedora Project) 1307309951
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312830252
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310501702
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306450711
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312449832
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1306450986
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310501702
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306450716
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306451152
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306450728
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306451145
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1306450739
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306451145
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311194595
:/usr/lib64/libtimidity-0.1.so.0.0.0 libtimidity-0.1.0-9.fc15.x86_64 (Fedora Project) 1313766445
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308337715
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312449834
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306450708
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/share/locale/en_GB/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306450814
:/usr/share/locale/en_GB/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308337729
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310501702
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312830252
:/usr/lib64/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451162
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306451147
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306450727
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306450866
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306451143
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306450814
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306450721
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308342364
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1306450994
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1306450950
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306450712
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313098443
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309201657
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308342364
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306450814
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306450714
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306450712
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310501702
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451162
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306451145
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.x86_64 (Fedora Project) 1313098449
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306451152
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306451145

environ:
:XDG_SESSION_ID=1
:HOSTNAME=poseidon.jonathangazeley.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=aa065b8fe0f8af2005e9736300000009-1313737706.212935-1722660365
:GNOME_KEYRING_CONTROL=/tmp/keyring-nPwf0c
:IMSETTINGS_MODULE=none
:USER=jonathan
:USERNAME=jonathan
:MAIL=/var/spool/mail/jonathan
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jonathan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jonathan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1475
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/jonathan
:SHLVL=1
:LOGNAME=jonathan
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GJEr4X3qZR,guid=dbd42da2e0575bf282373cb9000000ff
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jonathan
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jonathan-ikhroH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1483,unix/unix:/tmp/.ICE-unix/1483
:ORBIT_SOCKETDIR=/tmp/orbit-jonathan
:GPG_AGENT_INFO=/tmp/keyring-nPwf0c/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-nPwf0c/ssh
:DESKTOP_AUTOSTART_ID=107e666317db6e62c131373770751548100000014830024

Comment 1 Jonathan Gazeley 2011-08-19 20:41:36 UTC
Created attachment 519097 [details]
File: maps

Comment 2 Jonathan Gazeley 2011-08-19 20:41:42 UTC
Created attachment 519098 [details]
File: xsession_errors

Comment 3 Jonathan Gazeley 2011-08-19 20:41:44 UTC
Created attachment 519099 [details]
File: backtrace

Comment 4 Jonathan Gazeley 2011-08-19 20:44:55 UTC
Package: totem-3.0.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I opened a directory of MIDI files in Nautilus, and the thumbnailer crashed in the background

Comment 5 Christian Fillion 2011-09-17 01:33:49 UTC
Package: totem-3.0.1-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Reading the "onestop.mid" file (from Windows) via nautilus preview.
It crash always.

Comment 6 berg 2011-11-06 12:50:42 UTC
Package: totem-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I was ting play a midi file

Comment 7 abrt-bot 2012-03-20 17:41:04 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gstreamer-plugins-bad-free or libtimidity instead of component totem, reassigning to gstreamer-plugins-bad-free.

Bugs which were found to be similar to this bug: 
  bickley: bug #595338
  gstreamer-plugins: bug #705910
  rhythmbox: bug #585029, bug #595029, bug #657094, bug #700257, bug #708051
  timidity++: bug #593176, bug #645595
  totem: bug #559084, bug #565356, bug #593170, bug #593303, bug #595027, bug #603969, bug #620048, bug #629714, bug #641435, bug #643258, bug #643259, bug #659694
  tracker: bug #712841

This comment is automatically generated.

Comment 8 abrt-bot 2012-03-20 17:41:13 UTC
*** Bug 700257 has been marked as a duplicate of this bug. ***

Comment 9 abrt-bot 2012-03-20 17:41:23 UTC
*** Bug 659694 has been marked as a duplicate of this bug. ***

Comment 10 abrt-bot 2012-03-20 17:41:31 UTC
*** Bug 657094 has been marked as a duplicate of this bug. ***

Comment 11 abrt-bot 2012-03-20 17:41:39 UTC
*** Bug 708051 has been marked as a duplicate of this bug. ***

Comment 12 abrt-bot 2012-03-20 17:41:49 UTC
*** Bug 705910 has been marked as a duplicate of this bug. ***

Comment 13 Fedora End Of Life 2012-08-07 17:56:38 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.